* {
	padding: 0;
	margin: 0;
}

.header { /* class */
	padding: 5px;
	background: #74f5f7;
	margin-bottom: 20px;		
}

.container {
	max-width: 960px;
	overflow: hidden;
	margin: 0 auto;
	padding: 15px;
}


.logo {
	width: 60px;*/
	float: left;
	/*padding-left: 50px;*/
	/*position: absolute;
	left: 50%;*/
	padding-left: 20%;

}
.name {
	text-align: center;
	padding-right: 0%;
	font-size: 30px;
	color: white;

}

.name h1{	

	font-size: 32px;
	color: white;
}
.name p {

	font-size: 15px;
	color: white;
}


.navigation {
	background-color: #ebc1f1;
	margin-bottom: 20px;
}

.navigation ul {
	display: flex; /* in line */
	flex-direction: column;
	padding: 5px;
}

li {
	list-style: none;
}

.navigation ul li a {
	color: white;
	transition: 0.3s;
	text-decoration: none;
}

.navigation ul li a:hover {
	border-bottom: 2px solid white;
}


.links{
	background-color: #ebc1f1;
	padding: 5px;
	margin-bottom: 20px; 
}

.table {
	text-align: center;
	margin-bottom: 20px;
}

td, th {
	padding: 5px;
	font-style: italic;
	font-size: 14px;
}

tr:nth-child(odd) {
	background-color: #ebc1f1;
}

tr:nth-child(even) {
	background-color: purple;
}

.wrap {
	display: flex;
	flex-direction: column;
}

form {
	order: -1;
}	

.footer {
	background-color: #74f5f7;
	padding: 30px;
}


@media (min-width: 480px) {
	.navigation ul {
		flex-direction: row;
		padding: 15px;
		justify-content: space-between;
	}

	.navigation ul li a {
		font-size: 20px
	}

	form {
		order: 0;
	}
 
	.name h1 {
		font-size: 40px;
	}
	.name p {
		font-size: 24px;
	}
	td, th {
		font-size: 16px;
	}
}

@media (min-width: 768px) {
	.name {
		padding-top: 5px;
	}
	.navigation ul li a {
		font-size: 26px
	}
	.name h1 {
		font-size: 46px;
	}
	.name p {
		font-size: 26px;
	}
	td, th {
		font-size: 20px;
	}
	.links{
		font-size: 22px;
	}
	.form {
		font-size: 22px;
	}
}

@media (min-width: 1024px) {
	.links{
		font-size: 26px;
	}
	.form {
		font-size: 32px;
	}
	.date{ 
		font-size: 20px;
	}
	
	.header h1{
		font-size: 60px;
	}

	input[type="submit"] {
		font-size: 22px;
		border: 1px solid black;
		padding: 5px 25px;	
		border-radius: 7px;
	}
	input[type="checkbox"] {
		display: inline-block;
		width: 20px;
		height: 20px;
	}
	input[name="field-name-1"]{
		border: 2px solid pink;
		font-size: 18px;
	}
	input[name="field-email"]{
		border: 2px solid pink;
		font-size: 18px;
	}
	select{
		font-size: 20px;	
	}
	textarea{
		border: 2px solid pink;
		font-size: 18px;
	}
	footer{
		font-size: 26px;
	}
	td, th {
		font-size: 24px;
	}
}	
@media(min-width: 1050px){
	.links{
		font-size: 18px;
	}
	.form {
		font-size: 20px;
	}
	.date{ 
		font-size: 18px;
	}
	
	.header h1{
		font-size: 40px;
	}
	footer{
		font-size: 16px;
	}
	td, th {
		font-size: 18px;
	}
	.navigation ul li a {
		font-size: 17px
	}
}
